{% extends 'adminbase.html.twig' %}

{% block title %}New ProductVariation{% endblock %}

{% block body %}
    <h1>Create new ProductVariationSize</h1>

    {{ form_start(form) }}
    {{ form_widget(form) }}
    <button class="btn">{{ button_label|default('Save') }}</button>
    {{ form_end(form) }}

   
    <a href="{{ path('app_admin_product_size_variation_list', {id: product.id}) }}">back to list</a>
{% endblock %}
